body {
    background-image: url("gif/night_background.gif");
    background-repeat: repeat;

    color:white;
    font-family: 'Times New Roman', Times, serif;

    overflow-x: hidden;

    width: 100%;
    height: 100%;

    font-size: larger;
}

a {
    color: #FFDC7F;
    text-decoration: none;
}

.active {
    color: #7f88ff;
}
a:active {
    color: #7f88ff;
}

.madoka-div{
    background-color: rgba(22, 50, 91, 0.8);
    border-style: groove;
    border-color: #FFDC7F;
}

.homura-div{
   background-color: rgba(22, 50, 91, 0.8);

    position: relative;
    margin: auto;
    margin-top: 5px;
    object-fit: cover;
}

#title-box {
    position: relative;
    margin: auto;
    width: 50%;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 5vh;

}
#title-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}


#title {
    font-size: 40px;
    font-weight: bold;
    width: auto;
    margin-left: 2vh;
}



#title-text {
    text-align: center;
    width: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
}

#marquee-container {
    background-color: rgba(22, 50, 91, 0.8);

    position: relative;
    margin: auto;
    width: calc(50% + 23px);
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 10px;

    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;

    display: flex;
}

#border {
    position: relative;
    margin: auto;
    width: 50%;
    padding: 10px;   
    
    border-style: solid;
    border-color: white;
    border-width: 1px;

    display: flex;
    justify-content: space-between;
}

#main {
    position: relative;
    padding: 10px;
    width: auto;

    text-align: center;
}

#main-text {
    text-align: left;
}

#left-bar {

    width: auto;
    min-width: 120px;
    position: relative;
    padding: 10px;
    margin-right: 10px;

}

#mobile-bar {
    display: none;
}

@media (max-width: 800px) {
    #title-box {
        width: 90%;
    }
    #title {
        font-size: 20px;
    }
    #title-text {
        font-size: 14px;
    }

    #marquee-container {
        width: calc(90% + 23px);
    }

    #mobile-bar {
        display: flex;             
        flex-wrap: wrap;          
        justify-content: space-evenly;
        align-items: center;
        
        margin-bottom: 10px;
        padding: 10px;
        
        font-size: 18px;           
    }

    #border {
        width: 90%;
        display: block;
    }
    #left-bar {
        display: none;
    }
}

#left-bottom{
    position: absolute;
    bottom: 0;
    left: 0%;
    right: 0%;
    text-align: center;
}

#img-container {
    border-top: 1px solid white;
    height:auto;    
    text-align: center;
}

#img{
    display: block;
    margin: auto;
}

#top-box{
    position: relative;
    margin: auto;
    margin-top: 10px;
    width: 20%;

    text-align: center;
}

#myBtn {
    cursor: pointer;
}

table{
    width: 100%;
}
th{
    min-width: 50px;
    padding: 10px;
    text-align: center;

}
td{
    padding: 10px;
    width: auto;
}
tr{
    width: auto;
}